Support » Installation » .71 to 1.01 upgrade problems

.71 to 1.01 upgrade problems

  • Alright. i’ve been running .71 for awhile now and decided to go 1.01.
    i’ve changed my wp-config.php and i have all the right info in there. i uploaded everything in with my other files, where .71 is at. when i load wp-admin/upgrade.php i get the following error about 20 times:

    SQL/DB Error:
    [Table ‘stoneorc_b2.b2options’ doesn’t exist]
    SELECT option_name, option_value FROM b2options

    i’m no sql guru, but i opened up phpmyadmin and b2options and the forementioned fields are all there. any idea what i did wrong?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Corey,
    Is the site running “normally” despite these errors? If I recall correctly, this is a known issue with 1.01, and has been addressed in some of the newer CVS / nightly builds.
    If it’s the one I am thinking of, you can just ignore it.

    I ran into the same problem with my upgrade, but when I checked the site, everything was fine. It may be okay, so be sure to check top see if it’s working first.
    Then if it’s not, then we’ll go from there.

    yah it was just 1.01 i suppose, everything is fine and i’m upgraded to 1.02. thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘.71 to 1.01 upgrade problems’ is closed to new replies.